package cn.com.qmth.examcloud.core.questions.service.yunkai;

import java.util.List;

public class KdPaper {
	private String courseName;
	private String courseCode;
	private String name;
	private Double totalScore;
	private Integer detailCount;
	private List<KdDetail> details;
	public String getCourseCode() {
		return courseCode;
	}
	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Double getTotalScore() {
		return totalScore;
	}
	public void setTotalScore(Double totalScore) {
		this.totalScore = totalScore;
	}
	public Integer getDetailCount() {
		return detailCount;
	}
	public void setDetailCount(Integer detailCount) {
		this.detailCount = detailCount;
	}
	public List<KdDetail> getDetails() {
		return details;
	}
	public void setDetails(List<KdDetail> details) {
		this.details = details;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	
}
